Package org.lwjgl.opengl

# Class EXTDrawInstanced

java.lang.Object
org.lwjgl.opengl.EXTDrawInstanced

public final class EXTDrawInstanced extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDrawArraysInstancedEXT(int mode, int first, int count, int primcount)`
`static void`
`glDrawElementsInstancedEXT(int mode, int indices_count, int type, long indices_buffer_offset, int primcount)`
`static void`
`glDrawElementsInstancedEXT(int mode, ByteBuffer indices, int primcount)`
`static void`
`glDrawElementsInstancedEXT(int mode, IntBuffer indices, int primcount)`
`static void`
`glDrawElementsInstancedEXT(int mode, ShortBuffer indices, int primcount)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glDrawArraysInstancedEXT

public static void glDrawArraysInstancedEXT(int mode, int first, int count, int primcount)

### glDrawElementsInstancedEXT

public static void glDrawElementsInstancedEXT(int mode, ByteBuffer indices, int primcount)

### glDrawElementsInstancedEXT

public static void glDrawElementsInstancedEXT(int mode, IntBuffer indices, int primcount)

### glDrawElementsInstancedEXT

public static void glDrawElementsInstancedEXT(int mode, ShortBuffer indices, int primcount)

### glDrawElementsInstancedEXT

public static void glDrawElementsInstancedEXT(int mode, int indices_count, int type, long indices_buffer_offset, int primcount)